Page MenuHomePhabricator

WikiDev16: Next generation video for Wikipedia and friends [backend]
Closed, ResolvedPublic

Description

(Split from T112695)

Proposed Wikimedia-Developer-Summit-2016 session for backend issues with video/media support, key among them:

  • T64270 - Clean base HTML for video/audio content that can be Parsoid-friendly:
  • T66214 - Predictable URLs for thumbnails and media derivatives
  • (file me) - Presentation API for complex media types in clients/apps

Event Timeline

brion created this task.Nov 18 2015, 12:02 AM
brion updated the task description. (Show Details)
brion raised the priority of this task from to Needs Triage.
brion added a subscriber: brion.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 18 2015, 12:02 AM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptNov 18 2015, 12:46 PM
RobLa-WMF updated the task description. (Show Details)Dec 8 2015, 4:42 AM
RobLa-WMF added a subscriber: RobLa-WMF.
MarkTraceur triaged this task as Normal priority.Dec 21 2015, 9:36 PM
MarkTraceur added a subscriber: MarkTraceur.

Wikimedia Developer Summit 2016 ended two weeks ago. This task is still open. If the session in this task took place, please make sure 1) that the session Etherpad notes are linked from this task, 2) that followup tasks for any actions identified have been created and linked from this task, 3) to change the status of this task to "resolved". If this session did not take place, change the task status to "declined". If this task itself has become a well-defined action which is not finished yet, drag and drop this task into the "Work continues after Summit" column on the project workboard. Thank you for your help!

TheDJ closed this task as Resolved.May 25 2016, 9:19 PM

Most of the notes regarding this ended up in T112695